"name" : "Vista",
"file" : "vista",
"author" : "Nicky Hajal",
"descr" : "Just a big image",
"copy" : {
"mainImage" : {
		"label" : "Main Image",
		"type"	: "image",
		"src"	: "/wp-content/plugins/pippity/images/skydiving.jpg",
		"size"	: "745x410"
	}
},
"x" : "center",
"y" : "center",
"styleImgs" 	: {"submit"	:	"pink"},
"fonts" : ["ubuntu"]
